﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Data</title>
   
    <link href="../../Content/CSS/styles.css" rel="stylesheet" />
</head>
<body>
    @{ var text = ViewBag.Text;
        <text> @text.RawText </text>
    }


    <br />
    <script src="../../Scripts/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="../../Content/JS/scripts.js"></script>
</body>

</html>